<html>
    <center>
        <head>
            <title> Biodata Mirza Raevan Faisal </title>
        </head>
    
        <body>
            <h1>Biodata Mirza</h1>
            <img src = 'https://maung.id/static/8693225663c8cb592798e0c9fbd570ea/32ee9/CN35.jpg' alt = 'Pas Foto' style = 'width:200px;height:300px;'>
            <p><b>Nama:</b> Mirza Raevan Faisal</p>
            <p><b>NPM:</b> 1906303052</p>
            <p><b>Angkatan:</b> 2019</p>
            <p><b>Tempat Kuliah:</b> Universitas Indonesia</p>
            <p><b>Hobi:</b> Bermain musik </p>
            <p><b>Deskripsi:</b> Saya merupakan orang yang cukup mudah untuk bergaul dengan orang baru</p>
            <p><b>Riwayat Pendidikan Saya:</b></p>
            
        
        </body>

        <table border = '1'>
            <tr>
                <th>Riwayat Pendidikan</th>
                <th>Tahun</th>
            </tr>

            <tr>
                <td>SD Bina Insani</td>
                <td>2007-2013</td>
            </tr>

            <tr>
                <td>SMPN 1 Bogor</td>
                <td>2013-2016</td>
            </tr>
        
            <tr>
                <td>SMAN 1 Bogor</td>
                <td>2016-2019</td>
            </tr>
        
            <tr>
                <td>Universitas Indonesia</td>
                <td>2019-sekarang</td>
            </tr> 
            
        </table>
        <p><b>Social Media: </b><a href="https://www.instagram.com/mirzaraevan/" target="_blank">Instagram</a></p>
        
    </center>


</html>